Bug 152180 - CAN-2005-0750 bluetooth security flaw (ipf)
CAN-2005-0750 bluetooth security flaw (ipf)
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel (Show other bugs)
2.1
ia64 Linux
medium Severity high
: ---
: ---
Assigned To: Jim Paradis
Brian Brock
impact=important,reported=20050324,pu...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-25 12:56 EST by Mark J. Cox (Product Security)
Modified: 2007-11-30 17:06 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-28 11:10:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2005-03-25 12:56:20 EST
(Affects RHEL2.1, but 2.4 needs a slightly altered patch)

+++ This bug was initially created as a clone of Bug #152177 +++

A flaw was discovered by Ilja van Sprundel in the bluetooth driver affecting 2.4
and 2.6.  On system where bluetooth modules are loaded, a local user could use
this flaw to gain root privileges.
Comment 1 Jim Paradis 2005-04-19 14:34:15 EDT
A fix for this problem has been committed to the RHEL2.1 patch pool in kernel
version 2.4.18-e.56
Comment 2 John Flanagan 2005-04-28 11:10:10 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-284.html

Note You need to log in before you can comment on or make changes to this bug.